#id173cateringmenusb,
#id181testimonialsb,
#id183contactb,
#id175corporatemeetingsb,
#id188logo  {
   z-index: 5;
}

#wetakeenourmousprideinourcuisineourserviceandouratt p  {
   font: 14px/16px Arial;
   margin: 0px;
   color: #726B56;
   text-align: justify;
}

#wetakeenourmousprideinourcuisineourserviceandouratt  {
   visibility: visible;
   position: absolute;
   left: 14px;
   top: 210px;
   z-index: 3;
   width: 738px;
}

#joycewilsonharleyesqb a:hover  {
   background-position: -300px 0%;
}

#larrystephanafaisonb a:hover  {
   background-position: -217px 0%;
}

#mikitafarrowgloverb a:hover  {
   background-position: -195px 0%;
}

#joycewilsonharleyesqpopup  {
   background: url(testimonialsmedia/joycewilsonharleyesqpopup.jpg) no-repeat;
   visibility: hidden;
   position: absolute;
   left: 17px;
   top: 279px;
   z-index: 23;
   width: 702px;
   height: 298px;
}

#brendascotlandb a:hover  {
   background-position: -333px 0%;
}

#mikitafarrowgloverpopup  {
   background: url(testimonialsmedia/mikitafarrowgloverpopup.jpg) no-repeat;
   visibility: hidden;
   position: absolute;
   left: 17px;
   top: 304px;
   z-index: 6;
   width: 702px;
   height: 291px;
}

#josephfmanningb a:hover  {
   background-position: -303px 0%;
}

#dorothyjknauerb a:hover  {
   background-position: -389px 0%;
}

#drjeannepryorb a:hover  {
   background-position: -172px 0%;
}

#ednaybaughesqb a:hover  {
   background-position: -248px 0%;
}

#id34vectorsmartobject  {
   background: url(testimonialsmedia/id34vectorsmartobject.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 509px;
   top: 265px;
   z-index: 25;
   width: 223px;
   height: 29px;
}

#eddacalderonb a:hover  {
   background-position: -160px 0%;
}

#id35vectorsmartobject  {
   background: url(testimonialsmedia/id35vectorsmartobject.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 498px;
   top: 587px;
   z-index: 8;
   width: 245px;
   height: 49px;
}

#joycewilsonharleyesqb  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 279px;
   z-index: 23;
   width: 300px;
   height: 11px;
}

#rosemariefranklinb a  {
   display: block;
   width: 100%;
   text-decoration: none;
   color: #221D0F;
}

#essexcountyb a:hover  {
   background-position: -244px 0%;
}

#larrystephanafaisonb  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 449px;
   z-index: 23;
   width: 217px;
   height: 11px;
}

#mikitafarrowgloverb  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 584px;
   z-index: 25;
   width: 195px;
   height: 11px;
}

#elainewynnb a:hover  {
   background-position: -147px 0%;
}

#id177eventpackagesb  {
   z-index: 6;
}

#rosemariefranklinb  {
   font: 12px/24px Arial;
   text-align: left;
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 643px;
   z-index: 14;
   width: 206px;
   height: 20px;
}

#brendascotlandb  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 347px;
   z-index: 24;
   width: 333px;
   height: 20px;
}

#josephfmanningb  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 550px;
   z-index: 14;
   width: 303px;
   height: 20px;
}

#dorothyjknauerb  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 482px;
   z-index: 14;
   width: 389px;
   height: 20px;
}

#drjeannepryorb  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 381px;
   z-index: 24;
   width: 172px;
   height: 20px;
}

#id179servicesb  {
   z-index: 7;
}

#ednaybaughesqb  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 415px;
   z-index: 24;
   width: 248px;
   height: 20px;
}

#eddacalderonb  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 313px;
   z-index: 24;
   width: 160px;
   height: 20px;
}

#essexcountyb  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 618px;
   z-index: 14;
   width: 244px;
   height: 20px;
}

#elainewynnb  {
   visibility: visible;
   position: absolute;
   left: 17px;
   top: 516px;
   z-index: 14;
   width: 147px;
   height: 20px;
}

#layer34copy  {
   background-image: url(servicesmedia/layer34copy.jpg);
}

